> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ap dispute bill

> Ap dispute bill

### Path parameters

<ParamField path="id" type="string" required>
  Bill ID
</ParamField>

### Responses

<ResponseField name="200" type="ApBillResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/ap/bills/{id}/dispute' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "amount_due": "string",
    "amount_paid": "string",
    "bill_number": "string",
    "created_at": "string",
    "currency": "string",
    "due_date": "string",
    "id": "string",
    "status": "string",
    "subtotal": "string",
    "supplier_id": "string",
    "tax_amount": "string",
    "total_amount": "string"
  }
  ```
</ResponseExample>
